/* CSS Document */
body {
	background-color:#DEDFDC;
	margin:0;
	padding:0;
	}
	#frame2 {
	position:absolute;
	left: 0px;
	top: 1600px;
	margin:0;
	padding:0;
	width: 213px;
	}
#mySlideshow7{
	position:absolute;
	top:2300px;
	left:380px;}
#copicslider{
	position:absolute;
	top:4100px;
	left:460px;}
#container {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	width:900px;
	height:auto;
	padding:0;
	background-color:#FFFFFF;	
	border-color:#FFFFFF;
	border-style:solid;
	border-width:10px;
	border-bottom:none;		
	font-family: Arial, Helvetica, sans-serif;
	}
	
#bannerflash {

	top:119px;
	left:0px;
	right:0px;
	width:900px;
	height:151px;
	border-top-color:#DEDFDC;
	border-top-style:solid;
	border-top-width:1px;
	}
	
#bannershadow {
	top:270px;
	left:0px;
	right:0px;
	width:900px;
	height:16px;
	background-image:url(../images/menu_shader.gif);
	
	}

#toptab {
	top:84px;
	left:0px;
	right:0px;
	width:900px;
	height:35px;	
	border-top-color:#EC68A4;
	border-top-style:solid;
	border-top-width:1px;
	background-color:#FFFFFF;
	}

#logo {
	top:20px;
	left:10px;
	width:400px;
	height:100px;
	background-image:url(../images/Logo.jpg);
	}

#contact {
	position:absolute;
	top:20px;
	left:600px;
	width:300px;
	height:100px;
	
	}

#content {
	margin-left:200px;
	top:310px;
	left:225px;
	width:700px;
	}
	
	#content2 {
	position:absolute;
	top:310px;
	left:225px;
	width:600px;
	}

#FlabellComponent {
	position:absolute;
	top:850px;
	width:200px;
	height:200ppx;
	
}

#csib {
	position:absolute;
	width:201px;
	height:206px;
	z-index:1;
	left: 0px;
	top: 1080px;
	border: 1px solid #FFFFFF;
	text-align: center;
	}
#facebook {
	position:absolute;
	width:201px;
	height:205px;
	z-index:1;
	left: 0px;
	top: 1300px;
	border:;
	text-align: center;
	}
#fadgallery {
	position:absolute;
	width:596px;
	height:720px;
	left:0px;
	top:10px;
	}
#iframe {
	position:absolute; 
	left: 0px; 
	top: 1500px;
	margin:0;
	padding:0;
	}
#navigation {
	position:absolute; 
	width:200px; 
	z-index:1; 
	left: 0px; 
	top: 310px;
	margin:0;
	padding:0;
	}
	
#navigation ul{
	margin:0;
	padding:0;
	
	
	}
#navigation li {
	list-style:none;
	display: block;
	width:180px;
	height:24px;
	padding:0;
	margin:0;
	font-family: Arial;
	border-bottom: 1px solid #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	
	}

#navigation li a{
	display:block;
	width:180px;
	height:24px;
	color:#EC68A4;
	font-size:13px;
	letter-spacing:1px;
	text-decoration:none;
	padding:4px 0 0 0;
	background-color:#FFFFFF;
	
	font-family: Arial, Helvetica, sans-serif;
	
	}


#navigation li a:hover{
	color:#FFFFFF;
	background-color:#EC65A4;
	
	font-family: Arial, Helvetica, sans-serif;
	
	}

a {
	color:#EC68A4;
	font-weight:bold;
	text-decoration:underline;
	font-family: Arial;
	font-size: 11px;
	}
	
a:hover {
	color:#666666;
	text-decoration:underline;
	font-family: Arial;
	font-size: 12px;
	}	

.email a{
	font-family: Arial;
	font-size: 16px;
	color: #EC68A4;
	text-align: right;
	text-decoration:none;
}

.email a:hover {
	
	font-family: Arial;
	font-size: 16px;
	color: #666666;
	text-align: right;
	text-decoration:underline;
}

.footer {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-align: center;
}

.footer a{
	font-family: Arial;
	font-size: 12px;
	color: #EC68A4;
	text-align: center;
	text-decoration:none;
}
.footer a:hover{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-align: center;
	text-decoration:underline;
}

.pageheader {
	font-family: Arial;
	font-size: 22px;
	color: #EC68A4;
	}
	.pageheader2 {
	position:relative;
	top:550px;
	font-family: Arial;
	font-size: 22px;
	color: #EC68A4;
	}
.pageheadergreen {
	font-family: Arial;
	font-size: 22px;
	color: #008B8B;
	}
	.pageheaderblue {
	font-family: Arial;
	font-size: 18px;
	color: #4079CA;
	text-align:center;
	}
.subpageheader {
	font-family: Arial;
	font-size: 18px;
	color: #EC68A4;
	text-align: center;
	letter-spacing:1px;
	line-height:25px;
	}
	
.picdes {
	font-family: Arial;
	font-weight:normal;
	color: #EC68A4;
	text-align: left;
}
.content {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}

.contenthighlight {
	font-family: Arial;
	font-size: 16px;
	color: #EC68A4;
}

	.free{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-decoration:none;
	}
	
	.free a{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-decoration:none;
	}

	.free a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-decoration:none;
	}

#free {
	position:absolute;
	width:151px;
	height:36px;
	z-index:1;
	left: 446px;
	top: 5px;
	background-color: #EC68A4;
	}
	
	#eventhighlight {
	font:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FF0000;
	}
	
	.addtobasket a{
	font-family: Arial, Helvetica, sans-serif;
	color:#EC68a4;
	font-size: 10px;
	text-decoration:none;
	}

	.addtobasket a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 10px;
	text-decoration:underline;
	}
	
#coursetitle {
	position:absolute;
	width:201px;
	height:205px;
	z-index:1;
	left: 0px;
	top: 830px;
	border:;
	text-align: center;
}

/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }


					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 200px; margin: 25px auto; position: relative; min-height: 200px;
											  background: url(images/bg.png) top center; }


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a:hover, a:active							{ color: #20C361; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 12px; font-weight:bold; 
									  		 margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 419px; position: absolute; top: 850px; left: 0px; }
.stripViewer .panelContainer 
.panel ul									{ text-align: center; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 200px; height: 200px; }
.stripViewer .panelContainer				{ position: relative; left: 0px; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 200px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background:url(../images/transpBlack.png); padding: 10px; height: 40px; 
											  margin-top: -60px; position: relative; z-index: 9999; color: white; text-align:center;}
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 200px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }







